Subject: Re: [Pana] Resolution of Issue 178 (AD-review, pana-fwk, section 2)

From: Mark Townsley <[email-masked]>
Date: Tue, 20 Dec 2005 11:38:42 +0100

Yoshihiro Ohba wrote:

>[1] Change 
>
>"
>   IPsec Tunnel Inner Address (IPsec-TIA)
>
>      This is an IP address configured on a PANA client as the inner
>      address of an IPsec tunnel mode SA.
>"
>
>to:
>
>"
>   IPsec Tunnel Inner Address (IPsec-TIA)
>
>      This is an IP address configured on a PANA client as the inner
>      address of an IPsec tunnel mode SA (Security Association).
>"
>
>[2] Change:
>
>"
>   Secure Association Protocol
>
>      A protocol that provides a cryptographic binding between the
>      initial entity authentication (and authorization) exchange to the
>      subsequent exchange of data packets.  Examples of secure
>      association protocols include the 4-way handshake in IEEE 802.11i
>      [802.11i], and IKE [RFC2409] in IP-based access control.
>"
>
>to:
>
>"
>   Secure Association Protocol
>
>      A protocol that runs between a client of PANA and a per-packet
>      access control element to provide a cryptographic binding
>      between the initial entity authentication (and authorization)
>      exchange to the subsequent exchange of data packets.  Examples
>      of secure association protocols include the 4-way handshake in
>      IEEE 802.11i [802.11i], and IKE [RFC2409] in IP-based access
>      control.
>  
>
Much better, this version of the text parses.

However, I think the leading comment was to add more terms in this
section, not fix this term ;-)

- Mark

>"
>
>_______________________________________________
>Pana mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/pana
>
>  
>

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana

---

From: Yoshihiro Ohba <[email-masked]>
Date: Mon, 19 Dec 2005 18:52:26 -0500

This is revised text for Section 2 with more explanation:

"
2.  Terminology

   Pre-PANA address (PRPA)

      This is an IP address configured on a client for PANA before
      starting the PANA exchange with a server for PANA.  This address
      may be unconfigured after a post-PANA address is configured.

   Post-PANA address (POPA)

      This is an IP address that is optionally configured on a client
      for PANA after successful authentication.  This address may be
      used for communicating with a server of PANA or any node in the
      Internet.

      This is an IP address configured on a client for PANA as the inner
      address of an IPsec tunnel mode SA (Security Association)
      established between the client and a per-packet access control
      element for IPsec-based access control.

   IPsec Tunnel Outer Address (IPsec-TOA)

      This is the address configured on a client for PANA as the outer
      address of an IPsec tunnel mode SA between the client and a per-
      packet access control element for IPsec-based access control.

      A protocol that runs between a client for PANA and a per-packet
      access control element to provide a cryptographic binding between
      the initial entity authentication (and authorization) exchange to
      the subsequent exchange of data packets.  Examples of secure
      association protocols include the 4-way handshake in IEEE 802.11i
      [802.11i], and IKE [RFC2409] in IPsec-based access control.
"

Regards,
Yoshihiro Ohba